Subject: WG meeting summary

From: Stephen Kent <[email-masked]>
Date: Mon, 1 Mar 2004 06:31:40 -0500

The PKIX meeting was brief, with only three agenda items, in addition 
to a review of document status. The SIM work requires more work, and 
the authors will be making revisions and issuing a new version to 
address comments, most from Jim Schaad. Jim reported on his revisions 
to RFC 2511. The major concern raised by Jim was that several of the 
POP methods defined in the document are under specified and might be 
vulnerable, unless appropriate details are carefully specified. Russ 
Housley reviewed the history of a large number of comments from Denis 
re RFC 3039bis. He explained the current document status and what 
options are available to the WG in dealing with the remaining five 
comments from Denis. The options were to proceed with the current 
version of the document (with the option of making four of the five 
requested changes during the RFC Editor's 48-hour final review 
period), or to execute a seven-step process to accommodate the 
comments. A straw poll showed strong support among attendees for 
proceeding with the document as is.